ukui-input-gather-test(1)

NAME
ukui-input-gather-test - The ukui-input-gather client demo.

SYNOPSIS
ukui-input-gather-test

DESCRIPTION
ukui-input-gather-test is ukui-input-gather client demo. This program provides several commands for interactions with the program.

--help
    Help info.

--connectServer
    Show info for connect.

--debug-events
    Show info for events.

--call
    Call method request.

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/ukui-input-gather-test/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
WeiNan Wang <wangweinan@kylinos.cn> (2023)